{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glusterfs/glusterfs-cloudsync-plugins",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glusterfs-cloudsync-plugins_function_install",
            "desc": "Test the installation of glusterfs-cloudsync-plugins package"
        },
        {
            "name": "test_glusterfs-cloudsync-plugins_function_config",
            "desc": "Test the configuration of glusterfs-cloudsync-plugins"
        }
    ]
}